Problems with daily training and usage - [ [ /Bug #1338

Air to Air reposition is taking too long (54 seconds)
05/30/2025 12:56 AM - sim tech

Status: (l/Closed Start date: 05/29/2025
Priority: Medium % Done: 0%
Assignee: 0o Spent time: 0.00 hour
Category:
Target version:
Reporter: Hugues Lemire FlightPhase: Landing
Phone: 09063489642 100%Reproducible:  YES
PlannedFixDate: 06/04/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: Visual
Description

reposition from almost landing touchdown back to 6NM is taking too long (54sec). This is unacceptable for low visibility landing
training when crew can train for 45 landings in a 2 hour session which means they will have to wait roughly 45min only for simulator
repositions

History

#1 - 06/04/2025 04:51 PM - Zhou Yanan
- Status changed from 100 /Remains to [0 /New

- Assignee changed from Zhou Yanan to 0 [

#2 - 06/20/2025 09:16 AM - [ [
- Status changed from 10 /New to 000 /InProgress

#3 - 08/07/2025 10:32 AM - Hugues Lemire

New test show reposition takes 43sec which is acceptable. Please close this issue at your earliest convinience.

#4 - 08/07/2025 10:47 AM - Hugues Lemire
- Status changed from (000 /InProgress to [ [l /Closed
